#username, #password, label{
    color: #444444;
}

#bg-left{
    height: 100vh;
     /* background-color:  #444444; */
    background-color:  #283B97;
    display: flex;
    align-items: center;
    /*filter: drop-shadow(1px 1px 3px #373737);*/
}

#bg-row{
    margin-left: 0px;
    margin-right: 0px;
    display: flex;
    align-items: center;
}

#title {
    color: white;
    letter-spacing: 20px;
    font-weight: bold;
    font-size: 165%;
    margin-left: auto;
    margin-right: auto;
    /*filter: drop-shadow(10px 5px 3px #373737);*/
}

.card{
    margin-left: auto;
    margin-right: auto;
    border: hidden;
    max-width: 400px;
}

.card input{
    width: 80%;
    margin-left: 10px;
}
.card label{
    margin-bottom: 0px;
    padding-top: 10px;
}


.btn{
    border-radius: 0;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: 50px;
    font-size: 120%;
    margin-top: 15px;
}

.btn-primary{
    background-color: #888888;
    color: white;
    border: 0;
}

.card span {
    margin-left: 50px;
    color: #888888;
}

.form-control:focus{
    box-shadow: 0px 0px 0px red;
    /* border: 2px solid #e96b56; */
    border: 2px solid #E1E227;
}

.form-control {
    border: 1px solid #444444;
}

#login-btn{
   background-color: #283B97;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:visited, .btn-primary:active{
     /* background-color: #e98472 !important; */
    background-color: #E1E227 !important;
    /* color: white !important; */
    color: #283B97 !important;
    border: 0pt solid #e96b56 !important;
}

.btn-primary:focus{
    box-shadow: 0 0 3px #E1E227 !important;
}

/*.footer{
    position: fixed;
    right: 0;
    bottom: 0;
    padding: 1rem;
    text-align: center;
    height: 47px;
    width: 100%;
}*/

/*#logo{
    max-width: 130px;
    bottom: 10px;
    right: 10px;
    position: fixed;
}*/

#logo{
  max-width: 130px;
  bottom: 10px;
  right: 10px;
  position: fixed;
}

.no-break {
    word-break: keep-all;     /* prevent breaking between Korean characters */
}

@media (max-width: 805px) {
    #bg-left{
        height: 20vh;
        width: 100vw;
    }

   /* #logo{
        right: calc(50vw - 65px);
    }*/

    #login-btn{
        margin-top: 0px!important;
    }
}
